View Issue Details

IDProjectCategoryView StatusLast Update
0002421SOGoBackend Calendarpublic2016-03-23 11:35
ReporterLudovic Hutin Assigned Toludovic  
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Product Version2.0.6 
Target VersionsoonFixed in Version2.3.9 
Summary0002421: Infinite \ on participant when modify an event
Description

Hello,

When we create a repeted event with a participant like that
Ludovic Hutin \ <ludovic.hutin@unistra.fr>

Each time you edit a event all \ are double.

The first time you get Ludovic Hutin \ <ludovic.hutin@unistra.fr>
The second time you get Ludovic Hutin \\ <ludovic.hutin@unistra.fr>

etc...

It will expand until we get a database error...

PS 2.0.6b is not avalible on the bugtracker.

Best regards,
Ludovic.

TagsNo tags attached.

Activities

ludovic

ludovic

2016-03-23 11:35

administrator   ~0009824

v2.3.9 should not have the problem anymore, upcoming 3.0.3 either:

https://github.com/inverse-inc/sogo/commit/17afe7c0777e202578e13e94831057a1ec54ef6e

Issue History

Date Modified Username Field Change
2013-09-25 04:24 Ludovic Hutin New Issue
2013-10-22 11:51 ludovic Target Version => soon
2016-03-23 11:35 ludovic Note Added: 0009824
2016-03-23 11:35 ludovic Status new => resolved
2016-03-23 11:35 ludovic Fixed in Version => 2.3.9
2016-03-23 11:35 ludovic Resolution open => fixed
2016-03-23 11:35 ludovic Assigned To => ludovic